select 1;

CREATE USER dabdata WITH PASSWORD 'dabdata';

DROP DATABASE if exists dabdata;
CREATE DATABASE dabdata;
GRANT ALL PRIVILEGES ON DATABASE dabdata to dabdata;

ALTER USER dabdata CREATEDB;
ALTER USER dabdata CREATEROLE;
ALTER USER dabdata WITH SUPERUSER;
CREATE EXTENSION IF NOT EXISTS pg_trgm;
